﻿
/*全局文字色彩控制*/
body,.txt_a,.txt_b,.rect .head .tab li a,.more a,.text,.quan .body h4 a,.updateblock .con_share .mes a,.replay_box .replay_bar a,.catalog_list li a,
.photo_catalog_list li h4,.small_page_bar .pagination .current,.newest_upload_photo .lookmore a{color:#554942;}
li,.imgborder,.picbox,.userinfo .photo,.userinfo .info_mes,.friend .body ul li img,.gbook_con ol li,.gbook_con ol li .photo,.updateblock .photo_list li,
.updateblock .commend_user .photo,.updateblock .con_share .pic img,.catalog_list li,.diary_box .updateblock .con1 img,.diary_box .gbook_con h3,
.diary_share,.friend_list .photo,.box_130,.newest_upload_list li,.photo_flash,.music_list li,.music_commend_box,.music_list_box .cover_catalog_list,.music_playlist,
.music_playlist .label,.login_block,.login_block .gbook_login_register{border-color:#E4D1BC;}
.light_tx,.light_txt2,.comment_post_form_box .ctrl{color:#554942;}
.comment_post_form_box{padding-bottom:10px;border-bottom:1px dashed #BCB0A9}
.red,.gbook_con ol li .replay_box .reply_self{color:#E92A3A;font-weight:bold;}
.it_s{border-color:#979797;}
.it1{border-color:#fff;background-color:#fff;border-left-color:#000; border-top-color:#000}
a{text-decoration:underline;color:#554942;}
a:hover{text-decoration:none;cursor:pointer;color:#E8273C;}


/*框架*/
html{background:#fff}
body{background:url(layer.jpg) no-repeat center 30px;}
.html{width:800px;background:url('bg_top.jpg') no-repeat center 404px;}
.p_full{padding:0 6px;background:#F7F2EE;border-top:0}
.p_main,.grid_2 .p_main{padding-left:10px;width:540px}
.stage{margin:0;padding:0;}

/*顶部工具条*/
.toolbar{background:#E92839;border-bottom:2px dashed #E92839;height:30px;padding:0;line-height:29px;color:#fff;padding-right:10px; }
.toolbar a{color:#fff;text-decoration:none;}



/*顶部*/
.header {width:800px;height:360px;color:#fff;}
.header .left{margin-top:265px;color:#EB2735;left:135px;font-size:28px;font-family:"\5FAE\8F6F\96C5\9ED1";font-weight:bold;}
.header .side{margin-top:0px;right:200px;color:#808080;font-size:14px;}


/*菜单*/
/*
.menu{height:40px;}
.menu li{margin-right:5px;width:70px;}
*/

.menu{height:42px;padding-top:0;border:0;padding-left:135px;margin-bottom:15px;background:url(menu02.jpg) no-repeat 400px 8px;}
.menu li{height:42px;width:50px;margin-right:3px;}
.menu li,.menu li a{line-height:42px;font-size:14px;color:#fff;font-weight:bold}
.menu .index_menu,.menu .loveinfo_menu{width:119px;background:url(menu01.jpg) no-repeat top left;}
.menu .selected{}
.menu .loveinfo_menu{margin-right:40px;}

/*尾部*/
.foot{margin-top:20px;}
.foot,.foot a{color:#663300}
.foot .foot_text{color:#663300;border-right:1px solid #ccc}
.foot .logo{background:url("/v6/home/homeskins/public/images/logoblack.png")}
*html .foot .logo{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="/v6/home/homeskins/public/images/logoblack.png");}


/*左侧*/
.p_left{width:235px;}
.p_left .head{height:28px;background:url(title_L.jpg) no-repeat top left;}
.p_left .rect .head .text,.p_left .head h3{font-size:14px;font-weight:bold;color:#E8273C;padding:7px 0 0 30px;}
.p_left .body{margin-top:1px;border-top:0;border-bottom:10px;}
.p_left .body h4{font-size:12px;}

/*右侧*/
.p_main .head{height:28px;padding:0;width:540px;background:url(title_R.jpg) no-repeat top right;}
.p_main .body{margin-top:1px;border-top:0;border-bottom:10px;width:520px;}
.p_main .rect .head .text,.p_main .head h3{color:#E8273C;padding:7px 0 0 10px;margin:0}
.p_main .rect{width:530px;}


/*音乐模块*/
.music_playlist{margin-top:2px;padding:0;background:none;width:199px;border:1px solid #D0C9C4;}
.music_playlist li{padding:2px 5px;;color:#554942}
.music_playlist .label{background:#CEC5BF;border-bottom:1px solid #BCB0A9}

/*相册*/
.p_main .head .more{padding:0;margin:0;padding:7px 30px; 0 0}
.p_main .head .more a{color:#E92A3A}

/*个人形象*/
.userinfo .info_mes{border-top:1px dashed #BCB0A9}
.userinfo .photo{background:#fff;border:1px solid #BCB0A9}


/*好友*/
.friend .body{padding:10px 0}
.friend .body ul li img{border:1px solid #D0C9C4;padding:4px;background:#fff}
.friend .txtright{padding-right:10px;}
 

 /*相册*/
.p_full_index .photo .body{padding:0 8px;;}

/*日记*/
.updateblock{padding:10px 0 40px 5px;border-bottom:1px dashed #BCB0A9;padding-bottom:40px;}
.updateblock .time{color:#8C786C}
.updateblock .title,.updateblock .title a{}
.updateblock p,.updateblock{color:#554942;}
.updateblock a{color:#554942}
.updateblock a:hover{color:#E92A3A}
.updateblock .ico_top{margin-bottom:10px;}

/*音乐主页*/


/*日记页*/
.p_full_diary .third,.p_full_diary_view .third{background:#fff none;border:2px solid #A40E4B;padding:0;border-bottom:2px solid #fff;line-height:26px;height:26px;}
.p_full_diary .third a,.p_full_diary_view .third a{color:#000}


.catalog_list li{padding:1px 0 5px 0;border-bottom:0}
.catalog_list li a{text-decoration:none;}
.catalog_list li a:hover{color:#E8273C;text-decoration:underline;font-weight:bold}



.p_full_diary_view .diary_view .body{border:1px solid #E9DCD1;width:505px;}
.diary_box .commend{border-color:#b2b2b2;}


/*音乐页*/
/*二级-音乐页设置*/
.p_full_music .music_list_box .head .btn_share{margin:0;margin-top:3px;} /*分享按钮设置*/
.p_full_music .music_list{margin-top:20px;}
.p_full_music .music_list li{padding:0;border-bottom:0;margin-bottom:1px} 
.p_full_music .music_list li .wid1{margin:0;padding:0 5px;line-height:20px;background:#A78D76;}
.p_full_music .music_list li .wid1 a{color:#fff;text-decoration:none}
.p_full_music .music_list li .progress_bar{margin:0;padding:0;line-height:20px;}
.p_full_music .music_list_commend .gbook_con li{border-top:1px dashed #ddd;margin-top:10px;padding:5px 0;}
.p_full_music .music_list_commend .option{width:300px;border-bottom:1px dashed #ddd;margin-bottom:10px;}
.p_full_music .music_catalog .body .picbox{background:#fff;border:1px solid #ddd}
.p_full_music .music_list .label .wid1{background:none;}
.p_full_music .music_list li .progress_bar{background:transparent url(music_bg.gif) no-repeat scroll -800px center;margin:0;padding:0;line-height:20px;}
.p_full_music .lyso_pop{background:#fff;width:500px;border:1px solid #ddd}



/*音乐主页*/
.p_full_index .music_list {margin:0;margin-top:15px;}
.p_full_index .music_list li{margin:0;padding:0;border-bottom:0;;margin-bottom:1px}
.p_full_index .music_list li .wid1{margin:0;padding:0 5px;line-height:20px;background:#c4e287;}
.p_full_index .music_list li .wid1 a{color:#35441e;text-decoration:none}
.p_full_index .music_list li .progress_bar{margin:0;padding:0;line-height:20px;}
.p_full_index .music_list_commend .gbook_con li{border-top:1px dashed #ddd;margin-top:10px;padding:5px 0;}
.p_full_index .music_list_commend .option{width:300px;border-bottom:1px dashed #ddd;margin-bottom:10px;}
.p_full_index .music_catalog .body .picbox{background:#fff;border:1px solid #ddd}
.p_full_index .music_list .label .wid1{background:none;}
.p_full_index .music_list li .progress_bar{background:transparent url(music_bg.gif) no-repeat scroll -800px center;margin:0;padding:0;line-height:20px;}
.p_full_index .lyso_pop{background:none;width:525px;border:1px solid #ddd}


/*相册页*/
.p_full_photo .newest_upload_list li{background:#fff}
.p_full_photo .photo_catalog_list td{border-bottom:1px dashed #ddd;width:185px}
.p_full_photo .newest_upload_photo .ico_photoshare{border-bottom:1px dashed #ddd;}




/*个人资料*/
.personal_info_con li{font-size:14px;margin-bottom:10px;}



/*留言*/
.gbook .body{padding:10px;width:520px;}
.gbook_post_form_box{}
.comment_post_form_box .it1,.gbook_post_form_box .it1{background:#fff;}

.gbook_con ol li .username,.gbook_con ol li .date{color:#554942}
.gbook_con .morecommend{width:87%;}
.gbook_con .username a,.gbook_con .replay_bar a{text-decoration:none;color:#554942}


/*评论*/
.p_full_photo .ico_photoshare,.gbook_con ol li{border-bottom:1px dashed #BCB0A9}
.gbook_con ol li .con{}
.gbook_con ol li .photo{background:#fff;border:1px solid #BCB0A9}

/*好友*/
.friend_page .photo{background:#FFFFFF;border:1px solid #BCB0A9}

/*分页*/
.page_bar .pagination_txt,.page_bar .pagination a{background:#A78D76;color:#fff;}
.page_bar .pagination .current {background:#E92A3A;color:#fff;}

.small_page_bar .pagination_txt,.small_page_bar .pagination a{padding:0 5px;line-height:16px;background:#A78D76;color:#fff;margin-right:4px;}
.small_page_bar .pagination .current{padding:0 5px;line-height:16px;height:16px;background:#E92A3A;color:#fff;margin-right:3px;}


